/* Left menu*/

div#left-menu {margin-top: 20px;padding-top: 19px;}

div#left-menu li {line-height: 1.3em; margin-bottom: 2px;}
.nav-list > li > span {padding: 3px 15px;}

div#left-menu span.selected
{
    background: none repeat scroll 0 0 #0280C7;
    display: inline-block;
    padding: 3px 5px;
    position: relative;
	color: white; //#E2E2E2;
	left: -5px;
    position: relative;
	border-radius: 5px 5px 5px 5px;
	zoom: 1;
}

div#left-menu a.selected
{
    background: none;
	font-weight:bold;
	display: inline-block;
    position: relative;
}

div#left-menu ul
{
	position: relative; /*IE bug*/
}

.nav > li > a:hover {
	background: none;
	text-decoration: underline;
}

/* for big mobile devices */
@media (max-width: 979px) and (min-width: 768px) {
	div#left-menu {padding-top: 6px;}
	div#left-menu span.selected {padding: 3px 3px; left: -3px;}
	.nav-list {padding-right: 8px;padding-left: 8px;}
}

